﻿/*Add Css Custom Here*/

.blackscreenAy { display:none; position:fixed; top:0; bottom:0; left:0; right:0; width:100%; height:100%; z-index:9; background-color:rgba(0,0,0,0.7); }
.txtpopupAy { display:none; padding:10px; font-size:12pt; position:fixed; top:0; bottom:0; left:0; right:0; margin:auto; width:600px; height:300px; background-color:#fff; box-shadow:0 0 10px rgba(0,0,0,0.1); z-index:10; }
.txtpopupAy button {     
	
	position: absolute;
    background-color: transparent;
    border: 0;
    top:-30px;
    left: -30px; 
	}
.txtpopupAy button i { font-size:20pt !important; }
.txtpopupAy select { font-size:12pt; display:table; margin-top:20px; border:1px solid #ddd; }


.typeheader-1 .header-center {
    /* background: #0a7ed7; */
}

.so-filter-content-opts-container .option-count{
	/* background: #0EA77D; */
}	



.products-list .listfreeandcash {
	width: 100%;
}

.ay_theprodmanu a {
	color: #0071ce;
}

.product-manufacturer-info .ay_theprodmanu {
	display: none;
}

.one-product .image {
	width: 50% !important;
}

.pbListing-box .box-content .box-products .PB_bundle_info {
	position: relative;
}

.pbListing-box .box-content .box-products .PB_bundle_info #ProductBundlesSubmitButton {
	position: relative !important;
}


/* TASK 20-05 */

@media (min-width: 768px) and (max-width: 1024px) {
	
	#cart_info {
		width: 100%;
	}
	
	.account-login .right_column, .account-register .right_column {
		display: none;
	}
	
	.account-account .right_column {
		
	}
	
	.account-account #content {
		width: 60% !important;
	}
	
	.checkout-checkout .perfect_one_checkout_main_container .col-6 {
		width: 100% !important;
		flex: auto;
	}	
		
	.common-home #content .col-sm-6 {
		width: 100% !important;
	}
	
	.footer-container .col-sm-6 {
		width: 25% !important;
	}
	
	.common-home .so-basic-product .preset02-3 .item-element {
		width: 25% !important;
	}
	
	.typefooter-1 .footer-center .footer-contact ul > li span {
		margin-top: 0;
	}
	
	.footer-container .col-sm-6:first-child {
		width: 20% !important;
	}
	
	.footer-container .footer-center > .footer-contact {
		width: 28% !important;
	}
	
	.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a img {
		top: 15px !important;
	}
	
	.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a {
		padding: 5px 0 !important;
	}
	
	.container-megamenu.vertical .vertical-wrapper ul.megamenu {
		height: auto !important;
	}
	
	.products-list.grid .product-layout .product-item-container .right-block {
		min-height: 95px;
	}
	
	.item-product-cat {
		text-align: center;
	}
	
	.vertical ul.megamenu > li > .sub-menu {
		max-width: 760px !important;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a img {
		top: 25px !important;
	}
	.layout-1 .container-megamenu.vertical .vertical-wrapper ul li > a {
		line-height: 20px !important;
	}
}

/*Black Friday*/
.hc_blackfriday.alsoViewedWrapper { padding: 0; }
.hc_blackfriday .alsoviewed { padding: 0 15px; }
.hc_blackfriday.alsoViewedWrapper .col-lg-3 { border-bottom: 1px dotted #888888; border-top: 0; }
.hc_blackfriday.alsoViewedWrapper .col-lg-3:last-child { border-bottom: 0; border-top: 0; }
.affiliate_logo { position: absolute; left: 30%; }
.rtl .affiliate_logo { position: absolute; right: 30%;  left: auto;}

.arabbank-main {
	border-radius: 5px;
	border: solid 2px #0071ce;
	padding: 0;
	width: 100%;
}

.arabbank-main .point {
	font-weight: 600;
	padding: 10px;
}

.arabbank-main .fa {
	font-size: 16px;
	color: #0066c1;
}
.arabbank-main .arab-image {
	text-align: right;
}
.arabbank-main .arab-image img {
	max-width: 100px;
}

.header-top-right #TabBlock-1 #form-language { margin: 0 ; }
.express_delivery span { color: red; }
.express_delivery_icon {
	position: absolute;
	bottom: 0px; 
	right: 0px;
}
.express_delivery_icon img {
	width: 50px;
}

.rtl .express_delivery_icon {
	position: absolute;
	bottom: 0px; 
	left: 0px;
}

.list-view {
	display: block;
}
.show-express-delivery {
	padding-top: 5px;
}
.show-express-delivery a {
	color: #D71B5A;
	font-size: 16px; 
	font-weight: bold;
}

.show-express-delivery img {
	width: 60px;
}

.la2ta-lira img {
	width: 30px;
}

#cart .items_cart1,
#cart .items_cart2 {
	display: none;
}

body.affiliate_on.checkout-cart #superquickcheckout_form {
	display: none;
}


.typeheader-1 .header-top { 
	background-color: #172f4e !important; 
	color: #FFF !important; 
}

/*.vertical-wrapper .megamenu .item-vertical .sub-menu .categories  .row { display: block !important; }*/
.megamenu-style-dev .vertical ul.megamenu .sub-menu .content .static-menu .menu { min-height: 200px; }

.pp-promo-box {
  overflow: hidden;
  position: relative;
  width: 100%; }
  .pp-promo-box .pp-promo-box-icon {
    display: inline-block;
    line-height: 1;
    text-align: center;
    -webkit-transition: all 0.25s linear 0s;
    transition: all 0.25s linear 0s; }
    .pp-promo-box .pp-promo-box-icon .pp-promo-box-icon-inner {
      height: 1em;
      width: 1em; }
  .pp-promo-box .pp-promo-box-overlay,
  .pp-promo-box .pp-promo-box-bg {
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    -webkit-transition: transform 0.25s linear 0s;
    transition: transform 0.25s linear 0s; }
  .pp-promo-box .pp-promo-box-bg {
    padding: 40px; }
  .pp-promo-box .pp-promo-box-wrap {
    height: 100%;
    width: 100%;
    position: relative; }
  .pp-promo-box .pp-promo-box-inner {
    display: table;
    width: 100%;
    height: 100%; }
  .pp-promo-box .pp-promo-box-inner-content {
    display: table-cell;
    vertical-align: middle; }
  .pp-promo-box .pp-promo-box-banner {
    -webkit-transition: all 0.25s linear 0s;
    transition: all 0.25s linear 0s;
    min-height: 100%;
    width: 100%; }
  .pp-promo-box-heading-divider-wrap, .pp-promo-box-subheading-divider-wrap {
    font-size: 0;
    line-height: 1; }
  .pp-promo-box-heading-divider, .pp-promo-box-subheading-divider {
    display: inline-block; }

.pp-image-hotspots {
  display: flex;
  position: relative; }

.pp-hot-spot-wrap {
  display: none;
  cursor: pointer;
  position: absolute;
  width: 14px;
  height: 14px;
  background: #000;
  border-radius: 50%;
  font-size: 14px;
  display: inline-flex;
  padding: 15px;
  align-items: center;
  justify-content: center; }

.pp-hot-spot-image {
  position: relative; }

.pp-hot-spot-inner {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center; }
  .pp-hot-spot-inner.hotspot-animation:before {
    content: '';
    display: block;
    position: absolute;
    z-index: 0;
    pointer-events: none;
    animation: pp-glow 2s infinite;
    left: 0;
    top: 0; }
  .pp-hot-spot-inner.hotspot-animation:hover:before {
    animation: none; }

.pp-hot-spot-inner,
.pp-hot-spot-inner:before {
  background-color: #000;
  border-radius: 50%;
  color: #fff;
  height: 100%;
  position: absolute;
  width: 100%; }

.pp-hotspot-icon {
  position: relative; }

.pp-hotspot-icon-wrap {
  display: inline-flex;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  align-items: center;
  justify-content: center;
  border-radius: 50%; }

@keyframes pp-glow {
  0% {
    transform: scale(1);
    box-shadow: inset 0 0 1px 1px rgba(0, 0, 0, 0.8);
    opacity: 1; }
  100% {
    transform: scale(1.5);
    box-shadow: inset 0 0 1px 1px transparent;
    opacity: 0; } }
.tipso_content p:last-child {
  margin-bottom: 0; }

.pp-hotspot-img-align-center .pp-image-hotspots {
  justify-content: center; }
.pp-hotspot-img-align-left .pp-image-hotspots {
  justify-content: flex-start; }
.pp-hotspot-img-align-right .pp-image-hotspots {
  justify-content: flex-end; }

@media only screen and (max-width: 1024px) {
  .pp-hotspot-img-align-tablet-center .pp-image-hotspots {
    justify-content: center; }
  .pp-hotspot-img-align-tablet-left .pp-image-hotspots {
    justify-content: flex-start; }
  .pp-hotspot-img-align-tablet-right .pp-image-hotspots {
    justify-content: flex-end; } }
@media only screen and (max-width: 767px) {
  .pp-hotspot-img-align-mobile-center .pp-image-hotspots {
    justify-content: center; }
  .pp-hotspot-img-align-mobile-left .pp-image-hotspots {
    justify-content: flex-start; }
  .pp-hotspot-img-align-mobile-right .pp-image-hotspots {
    justify-content: flex-end; } }
.pp-instagram-feed {
  position: relative; }
  .pp-instagram-feed .pp-feed-item {
    float: left;
    position: relative; }
    .pp-instagram-feed .pp-feed-item img {
      -webkit-filter: none;
      filter: none; }
    .pp-instagram-feed .pp-feed-item:hover img {
      -webkit-filter: none;
      filter: none; }
  .pp-instagram-feed-gallery .pp-feed-item {
    width: 20%; }
  .pp-instagram-feed-title-wrap {
    background: #fff;
    position: absolute;
    z-index: 2;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  .pp-insta-title-top .pp-instagram-feed-title-wrap {
    top: 0;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translate(-50%); }
  .pp-insta-title-bottom .pp-instagram-feed-title-wrap {
    bottom: 0;
    top: auto;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translate(-50%); }
  .pp-instagram-feed-title {
    display: block;
    padding: 6px 30px;
    text-align: center; }
  .pp-instagram-feed .pp-feed-item {
    display: block;
    position: relative; }
    .pp-instagram-feed .pp-feed-item:before {
      position: absolute;
      height: 100%;
      width: 100%;
      z-index: 1;
      content: "";
      -webkit-transition: all 0.25s linear 0s;
      transition: all 0.25s linear 0s; }
  .pp-instagram-feed-gray .pp-feed-item img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: filter 0.25s linear 0s;
    transition: filter 0.25s linear 0s; }
  .pp-instagram-feed-hover-gray .pp-feed-item:hover img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: filter 0.25s linear 0s;
    transition: filter 0.25s linear 0s; }
  .pp-instagram-feed .pp-overlay-container {
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 1; }
    .pp-instagram-feed .pp-overlay-container span {
      margin: 0 5px; }
  .pp-instagram-feed-hover .pp-overlay-container {
    opacity: 0;
    -webkit-transition: all 0.25s linear 0s;
    transition: all 0.25s linear 0s; }
  .pp-instagram-feed-hover .pp-feed-item:hover .pp-overlay-container {
    opacity: 1; }
  .pp-instagram-feed .swiper-container .swiper-slide img {
    width: 100%; }

.pp-instafeed {
  overflow: hidden; }

.pp-load-more-button {
  cursor: pointer; }
  .pp-load-more-button:disabled {
    display: none; }

.pp-button-loading .pp-button-loader {
  display: inline-block;
  width: 22px;
  height: 22px;
  vertical-align: middle;
  margin-right: 8px; }
  .pp-button-loading .pp-button-loader:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 3px solid #fff;
    border-color: #fff transparent #fff transparent;
    animation: pp-dual-ring 1.2s linear infinite; }
@keyframes pp-dual-ring {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }
.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after, .twentytwenty-vertical .twentytwenty-handle:before, .twentytwenty-vertical .twentytwenty-handle:after {
  content: " ";
  display: block;
  background: white;
  position: absolute;
  z-index: 30;
  -webkit-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5); }

.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after {
  width: 3px;
  height: 9999px;
  left: 50%;
  margin-left: -1.5px; }

.twentytwenty-vertical .twentytwenty-handle:before, .twentytwenty-vertical .twentytwenty-handle:after {
  width: 9999px;
  height: 3px;
  top: 50%;
  margin-top: -1.5px; }

.twentytwenty-before-label, .twentytwenty-after-label, .twentytwenty-overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%; }

.twentytwenty-before-label, .twentytwenty-after-label, .twentytwenty-overlay {
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.twentytwenty-before-label, .twentytwenty-after-label {
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  transition-property: opacity; }

.twentytwenty-before-label:before, .twentytwenty-after-label:before {
  color: white;
  font-size: 13px;
  letter-spacing: 0.1em; }

.twentytwenty-before-label:before, .twentytwenty-after-label:before {
  position: absolute;
  background: rgba(255, 255, 255, 0.2);
  line-height: 38px;
  padding: 0 20px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; }

.twentytwenty-horizontal .twentytwenty-before-label:before,
.twentytwenty-horizontal .twentytwenty-after-label:before {
  top: 50%;
  transform: translateY(-50%); }
.pp-ic-label-horizontal-top .twentytwenty-horizontal .twentytwenty-before-label:before,
.pp-ic-label-horizontal-top .twentytwenty-horizontal .twentytwenty-after-label:before {
  transform: translateY(0);
  top: 10px; }
.pp-ic-label-horizontal-bottom .twentytwenty-horizontal .twentytwenty-before-label:before,
.pp-ic-label-horizontal-bottom .twentytwenty-horizontal .twentytwenty-after-label:before {
  bottom: 10px;
  transform: translateY(0);
  top: auto; }

.twentytwenty-vertical .twentytwenty-before-label:before,
.twentytwenty-vertical .twentytwenty-after-label:before {
  left: 50%;
  transform: translateX(-50%);
  text-align: center; }
.pp-ic-label-vertical-left .twentytwenty-vertical .twentytwenty-before-label:before,
.pp-ic-label-vertical-left .twentytwenty-vertical .twentytwenty-after-label:before {
  left: 10px;
  transform: translateX(0); }
.pp-ic-label-vertical-right .twentytwenty-vertical .twentytwenty-before-label:before,
.pp-ic-label-vertical-right .twentytwenty-vertical .twentytwenty-after-label:before {
  left: auto;
  right: 10px;
  transform: translateX(0); }

.twentytwenty-left-arrow, .twentytwenty-right-arrow, .twentytwenty-up-arrow, .twentytwenty-down-arrow {
  width: 0;
  height: 0;
  border: 6px inset transparent;
  position: absolute; }

.twentytwenty-left-arrow, .twentytwenty-right-arrow {
  top: 50%;
  margin-top: -6px; }

.twentytwenty-up-arrow, .twentytwenty-down-arrow {
  left: 50%;
  margin-left: -6px; }

.twentytwenty-container {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  z-index: 0;
  overflow: hidden;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none; }

.twentytwenty-container img {
  max-width: 100%;
  position: absolute;
  top: 0;
  display: block; }

.twentytwenty-container.active .twentytwenty-overlay, .twentytwenty-container.active :hover.twentytwenty-overlay {
  background: transparent; }

.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-before-label,
.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-after-label, .twentytwenty-container.active :hover.twentytwenty-overlay .twentytwenty-before-label,
.twentytwenty-container.active :hover.twentytwenty-overlay .twentytwenty-after-label {
  /*opacity: 0;*/ }
  
.e-gallery-item.elementor-gallery-item {
	width: 150px;
	height: 105px;
	float: left;
	text-align: center;
}

.e-gallery-item.elementor-gallery-item img {
	height: 100%;
	max-width: fit-content;
	width: auto;
}

.elementor-column.elementor-col-25, .elementor-column[data-col="25"] {
    width: 25%;
}

.elementor-section-wrap a {
	color: #06529c;
}

.elementor-nav-menu a.elementor-item {
	font-weight: 600;
}

.elementor-column.elementor-col-100, .elementor-column[data-col="100"] {
    width: 100%;
}

.elementor-widget-wrap>.elementor-element {
    width: 100%;
}

.elementor-element embed, .elementor-element iframe, .elementor-element object, .elementor-element video, .elementor-video-iframe{
    max-width: 100%;
    width: 100%;
    margin: 0;
    line-height: 1;
    border: none;
}

.elementor-widget-wrap {
    position: relative;
    width: 100%;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
}

.elementor-column-gap-wider>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 30px;
}

/* .elementor-widget-wrap { */
    /* display: -webkit-box; */
    /* display: -webkit-flex; */
    /* display: -ms-flexbox; */
    /* display: flex; */
/* } */

.elementor-fit-aspect-ratio iframe {
 
    height: 100%;
    width: 100%;
    border: 0;
    background-color: #000;
}

.article--mainimage .article-image {
	text-align: center;
}
	
.rtl .elementor-video-iframe {
	height: 600px !important;
}

.rtl .elementor-element-a44edfb .elementor-element-populated {
	width: 100%;
}

.elementor-widget-image .elementor-image img {
    vertical-align: middle;
    display: inline-block;
    height: auto;
    max-width: 100%;
}

.elementor-column.elementor-col-50, .elementor-column[data-col="50"] {
    width: 50%;
}

@media (max-width: 767px) {
	.rtl .elementor-video-iframe {
		height: 300px !important;
	}
}